.. _vim.fault.PatchMetadataInvalid: ../../vim/fault/PatchMetadataInvalid.rst


vim.fault.PatchMetadataNotFound
===============================
    :extends:

        `vim.fault.PatchMetadataInvalid`_

  This fault is thrown if the metadata associated with a patch is not found when a patch query or install is attempted.

Attributes:




